ConverterException (Grails 3.1.7)
Date: 2016-05-19

Package: org.grails.web.converters.exceptions

## [Java] Class ConverterException

- org.grails.web.converters.exceptions.ConverterException

- Thrown when an error occurs originating from a Converter instance.

  Authors:
    Siegfried Puchbauer
  Since:
    0.6

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ConverterException (java.lang.String message, java.lang.Throwable cause)`
    `ConverterException (java.lang.String message)`
    `ConverterException (java.lang.Throwable cause)`
    `ConverterException ()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.RuntimeException` | `java.lang.RuntimeException#printStackTrace(), java.lang.RuntimeException#printStackTrace(java.io.PrintWriter), java.lang.RuntimeException#printStackTrace(java.io.PrintStream), java.lang.RuntimeException#fillInStackTrace(), java.lang.RuntimeException#getCause(), java.lang.RuntimeException#initCause(java.lang.Throwable), java.lang.RuntimeException#toString(), java.lang.RuntimeException#getMessage(), java.lang.RuntimeException#getLocalizedMessage(), java.lang.RuntimeException#getStackTrace(), java.lang.RuntimeException#setStackTrace([Ljava.lang.StackTraceElement;), java.lang.RuntimeException#addSuppressed(java.lang.Throwable), java.lang.RuntimeException#getSuppressed(), java.lang.RuntimeException#wait(long, int), java.lang.RuntimeException#wait(long), java.lang.RuntimeException#wait(), java.lang.RuntimeException#equals(java.lang.Object), java.lang.RuntimeException#hashCode(), java.lang.RuntimeException#getClass(), java.lang.RuntimeException#notify(), java.lang.RuntimeException#notifyAll()`
    `class java.lang.Exception` | `java.lang.Exception#printStackTrace(), java.lang.Exception#printStackTrace(java.io.PrintWriter), java.lang.Exception#printStackTrace(java.io.PrintStream), java.lang.Exception#fillInStackTrace(), java.lang.Exception#getCause(), java.lang.Exception#initCause(java.lang.Throwable), java.lang.Exception#toString(), java.lang.Exception#getMessage(), java.lang.Exception#getLocalizedMessage(), java.lang.Exception#getStackTrace(), java.lang.Exception#setStackTrace([Ljava.lang.StackTraceElement;), java.lang.Exception#addSuppressed(java.lang.Throwable), java.lang.Exception#getSuppressed(), java.lang.Exception#wait(long, int), java.lang.Exception#wait(long), java.lang.Exception#wait(), java.lang.Exception#equals(java.lang.Object), java.lang.Exception#hashCode(), java.lang.Exception#getClass(), java.lang.Exception#notify(), java.lang.Exception#notifyAll()`

- - ### Constructor Detail

    - #### public ConverterException(java.lang.String message, java.lang.Throwable cause)

    - #### public ConverterException(java.lang.String message)

    - #### public ConverterException(java.lang.Throwable cause)

    - #### public ConverterException()